
/* Class = "NSWindow"; title = "Duplizieren mit Drehung"; ObjectID = "1"; */
"1.title" = "Duplizieren mit Drehung";

/* Class = "NSBox"; title = "Kopien"; ObjectID = "4"; */
"4.title" = "Kopien";

/* Class = "NSBox"; title = "Kopiermodus"; ObjectID = "7"; */
"7.title" = "Kopiermodus";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Die Kopien werden vollständig unabhängig von ihrer Quelle sein."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Die Kopien werden vollständig unabhängig von ihrer Quelle sein.";

/* Class = "NSButtonCell"; title = "Nur physisch"; ObjectID = "9"; */
"9.title" = "Nur physisch";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Virtuelle Kopien teilen fast alle Eigenschaften mit ihrer Quelle."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Virtuelle Kopien teilen fast alle Eigenschaften mit ihrer Quelle.";

/* Class = "NSButtonCell"; title = "Nur virtuell"; ObjectID = "10"; */
"10.title" = "Nur virtuell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "11"; */
"11.title" = "Radio";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "13"; */
"13.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Drehen zu:"; ObjectID = "22"; */
"22.title" = "Drehen zu:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "23"; */
"23.title" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "24"; */
"24.title" = "0";

/* Class = "NSTextFieldCell"; title = "Schritte:"; ObjectID = "25"; */
"25.title" = "Schritte:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "195"; */
"195.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Gegen den Uhrzeigersinn drehen"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Gegen den Uhrzeigersinn drehen";

/* Class = "NSButtonCell"; title = "Gegen den Uhrzeigersinn drehen"; ObjectID = "196"; */
"196.title" = "Gegen den Uhrzeigersinn drehen";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Im Uhrzeigersinn drehen"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "Im Uhrzeigersinn drehen";

/* Class = "NSButtonCell"; title = "Im Uhrzeigersinn drehen"; ObjectID = "197"; */
"197.title" = "Im Uhrzeigersinn drehen";

/* Class = "NSTextFieldCell"; title = "Duplizieren mit Drehung"; ObjectID = "272"; */
"272.title" = "Duplizieren mit Drehung";
